Difference between revisions of "Applications/16.12 Release Notes"

(sort new tarballs)
Line 1: Line 1:
New applications:
+
== New applications ==
 
  * kwave
 
  * kwave
  
New tarballs:
+
== New tarballs ==
 
  * akonadi-calendar-tools                       
 
  * akonadi-calendar-tools                       
 
  * akonadiconsole                     
 
  * akonadiconsole                     
Line 29: Line 29:
 
  * pim-storage-service-manager     
 
  * pim-storage-service-manager     
  
Tarballs that we do not ship anymore:
+
== Tarballs that we do not ship anymore ==
 
  * kde-baseapps (split into kdialog, keditbookmarks, kfind, konqueror. kdepasswd is gone)
 
  * kde-baseapps (split into kdialog, keditbookmarks, kfind, konqueror. kdepasswd is gone)
 
  * kdepim (split into akonadi-calendar-tools, akonadiconsole, akonadi-import-wizard, akregator, blogilo, grantlee-editor, kaddressbook, kalarm, kmail, kmail-account-wizard, knotes, kontact, korganizer, mbox-importer, pim-data-exporter, pim-sieve-editor, pim-storage-service-manager)
 
  * kdepim (split into akonadi-calendar-tools, akonadiconsole, akonadi-import-wizard, akregator, blogilo, grantlee-editor, kaddressbook, kalarm, kmail, kmail-account-wizard, knotes, kontact, korganizer, mbox-importer, pim-data-exporter, pim-sieve-editor, pim-storage-service-manager)
Line 37: Line 37:
 
  * kuser
 
  * kuser
  
Tarballs that were based on kdelibs4 and are now KF5 based:
+
== Tarballs that were based on kdelibs4 and are now KF5 based ==
 
  * audiocd-kio
 
  * audiocd-kio
 
  * kalzium
 
  * kalzium
Line 53: Line 53:
 
  * svgpart
 
  * svgpart
  
Known issues:
+
== Known issues ==
 
  * kdesdk-kioslaves: svn kioslave does not build with libsvn >= 1.9
 
  * kdesdk-kioslaves: svn kioslave does not build with libsvn >= 1.9
 
  * gpgme 1.8.0 is broken you may need https://git.gnupg.org/cgi-bin/gitweb.cgi?p=gpgme.git;a=commit;h=572c1aac107125ce62230251713349348373db5a
 
  * gpgme 1.8.0 is broken you may need https://git.gnupg.org/cgi-bin/gitweb.cgi?p=gpgme.git;a=commit;h=572c1aac107125ce62230251713349348373db5a

Revision as of 23:06, 13 December 2016

New applications

* kwave

New tarballs

* akonadi-calendar-tools                      
* akonadiconsole                     
* akonadi-import-wizard         
* akregator                               
* blogilo                                    
* grantlee-editor                      
* kaddressbook                        
* kalarm                                    
* kdialog
* keditbookmarks
* kfilereplace
* kfind
* kimagemapeditor
* klinkstatus
* kmail                                       
* kmail-account-wizard             
* knotes                                      
* kommander
* konqueror
* kontact                                     
* korganizer                                  
* mbox-importer                              
* pim-data-exporter                         
* pim-sieve-editor                            
* pim-storage-service-manager     

Tarballs that we do not ship anymore

* kde-baseapps (split into kdialog, keditbookmarks, kfind, konqueror. kdepasswd is gone)
* kdepim (split into akonadi-calendar-tools, akonadiconsole, akonadi-import-wizard, akregator, blogilo, grantlee-editor, kaddressbook, kalarm, kmail, kmail-account-wizard, knotes, kontact, korganizer, mbox-importer, pim-data-exporter, pim-sieve-editor, pim-storage-service-manager)
* kdewebdev (split into kfilereplace, kimagemapeditor, klinkstatus, kommander)
* kdgantt2
* gpgmepp
* kuser

Tarballs that were based on kdelibs4 and are now KF5 based

* audiocd-kio
* kalzium
* kdegraphics-mobipocket
* kdialog (was part of kdebase-apps)
* keditbookmarks (was part of kdebase-apps)
* kfind (was part of kdebase-apps)
* kgpg
* konqueror (was part of kdebase-apps)
* kqtquickcharts
* ktouch
* libkcddb
* libkcompactdisc
* okular
* svgpart

Known issues

* kdesdk-kioslaves: svn kioslave does not build with libsvn >= 1.9
* gpgme 1.8.0 is broken you may need https://git.gnupg.org/cgi-bin/gitweb.cgi?p=gpgme.git;a=commit;h=572c1aac107125ce62230251713349348373db5a

Content is available under Creative Commons License SA 4.0 unless otherwise noted.